Lintian ReportsBETA

Einit.d-script-does-not-implement-required-option

Tag versions

The tag is present in Lintian version 2.109.24. That is the most recent version we know about.

The /etc/init.d scripts have to support the following command line arguments: start, stop, restart, force-reload.

Please refer to Debian Policy Manual section 9.3.2 for details.

Visibility: error

Check: init-d

The following 5 source packages in the archive triggered the tag 19 times.

We found 17 overrides. The tag performed 11% of the time.